Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Тамболианеца

Всичко за openSUSE - новини, въпроси, проблеми

Препоръчан отговор


Смених Leap 15.0 с 15.1. Сложих минимална Плазма 5.16.3. Много съм доволен.

 

https://prnt.sc/okuv20

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

2vVCOyG.png

Вярно!      :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Latte 0.9

YF5L9kV.png


Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 18 часа, gogi87 написа:

Latte 0.9

YF5L9kV.png

в Leap или Thumbleweed си го инсталирал?
Никак няма да е зле да споделиш как си билднал пакета ако си под плазма 5.12 и Лийп - благодаря предварително

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 18 минути, Колчо написа:

в Leap или Thumbleweed си го инсталирал?
Никак няма да е зле да споделиш как си билднал пакета ако си под плазма 5.12 и Лийп - благодаря предварително

 

Aз съм с Leap 15.1 и Plasma 5.16.3, но би трябвало да работи и с Plasma 5.12. Пакетът е за Leap 15.1. Влизаш в Show community packages и теглиш.

https://software.opensuse.org/package/latte-dock?search_term=latte+dock

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 3 часа, gogi87 написа:

Aз съм с Leap 15.1 и Plasma 5.16.3

Не си обновил.  :wink12:

Plasma 5.16.4:

https://kde.org/announcements/plasma-5.16.4.php

https://kde.org/announcements/plasma-5.16.3-5.16.4-changelog.php

:)

https://i.imgur.com/aQBTb9H.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Conky с новия синтаксис.

cPAo6If.png

 

Нови правила:

1.

conky.config = {

...

};

conky.text = [[

...

]];

2.    -- вместо # 
3.   no_buffers = true,      вместо    no_buffers  yes

4.   uppercase = false,    вместо    uppercase no

и т.н

https://github.com/brndnmtthws/conky/wiki/Convert-to-new-1.10-syntax

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Покрай пробите ми със Sparkylinux 6 (Debian testing) и xfs се подсетих за LXQt и реших отново да го добавя в Tumbleweed Plasma:

ZKSRfWC.png

https://i.imgur.com/cQZNfmN.png

Да, в openSUSE е по-лесно. Настроих бързо всичко.  :)

В LXQt ми липсват най-много флаговете за клавиатурната подредба и интелигентното (умно) скриване на панела.

https://i.imgur.com/KteeDFo.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 36 минути, p4p написа:

В LXQt ми липсват най-много флаговете за клавиатурната подредба и интелигентното (умно) скриване на панела.

https://i.imgur.com/KteeDFo.png

Би трябвало да може да има поне флаговете, с настройване/писане.

gxkb е нещо различно, но би дало флагове, каквито си поискаш в *.png формат трябва да са. Можеш да ползваш и "оригиналните" ако искаш, те се брояха на пръстите на ръцете, но Българският е сред тях.

 

image.png

 

2019-08-11-14-24-18.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 36 минути, бат'начо написа:

Би трябвало да може да има поне флаговете, с настройване/писане.

 

Флагове съм сложил на много места, вкл. и в:

https://i.imgur.com/Ei2fsUd.png

https://askubuntu.com/questions/1011823/change-the-keyboard-layout-handler-item-image-indicator-in-the-lxde-panel

Но не знам как да ги задам да се показват.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Дали мирното съвместно съществуване на bg.png и bg.svg (примерно) няма да помогне.

Има ли qt-dconf-editor?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Има само dconf-editor :) :

https://i.imgur.com/lxfpxai.png

https://i.imgur.com/F7vpWzL.png

При търсене на "indicator" нищо не излиза, а на "flags":

https://i.imgur.com/gC7FwJK.png

С bg.png пробвах, но без успех.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

А скриването на панела, auto-hide не е smart-hide, нали. Защо, така и така те кефи КДЕ, се мъчиш с lxqt. То няма да стане кръстоска между LXDE и КДЕ, със взето най-доброто. Не знам сега дали е възможно КДЕ с Опънбокс за прозорците, което си беше задоволително преди, имаше си и отделна сесия, за да не стават грешки...

 

А за флаговете намерих тая констатация - No change after more than two years?!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 32 минути, бат'начо написа:

Защо, така и така те кефи КДЕ, се мъчиш с lxqt.

Не се мъча. Ползвам си Плазмата, но следя развитието и на Xfce, Gnome, LXQt ...

За Plasma:

 - Излезе KDE Frameworks 5.61.0:

https://kde.org/announcements/kde-frameworks-5.61.0.php

https://www.phoronix.com/scan.php?page=news_item&px=KDE-Frameworks-5.61-Released

Поправени са пробойните в 

*.desktop files, .directory files

https://kde.org/info/security/advisory-20190807-1.txt

Цитат
KDE Frameworks 5 users:
- update to kconfig >= 5.61.0
- or apply the following patch to kconfig:
https://cgit.kde.org/kconfig.git/commit/?id=5d3e71b1d2ecd2cb2f910036e614ffdfc895aa22

kdelibs users: apply the following patch to kdelibs 4.14:
https://cgit.kde.org/kdelibs.git/commit/?id=2c3762feddf7e66cf6b64d9058f625a715694a00

 - близкото бъдеще:

https://pointieststick.com/2019/08/10/kde-usability-productivity-week-83/

https://www.phoronix.com/scan.php?page=news_item&px=KDE-GTK3-Better-Integration

 - и по-далечното:

Plasma 5.18 ще е LTS версия:

https://community.kde.org/Schedules/Plasma_5

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Чист въздух, лек ветрец, тиха музика, две бири и:

9K5Aspg.png

Leap 15.1 Xfce 4.14 :

 

sudo zypper ar -p 75 http://download.opensuse.org/repositories/X11:/xfce:/next/openSUSE_Leap_15.1/ next

sudo zypper -v dup --allow-vendor-change

sudo zypper in patterns-xfce-xfce_basis xfce4-screenshooter mousepad ristretto xfce4-panel-plugin-sensors xfce4-panel-plugin-weather galculator thunar-plugin-archive

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
на 12.08.2019 г. в 23:11, p4p написа:

Чист въздух, лек ветрец, тиха музика, две бири и:

9K5Aspg.png

Leap 15.1 Xfce 4.14 :

 

sudo zypper ar -p 75 http://download.opensuse.org/repositories/X11:/xfce:/next/openSUSE_Leap_15.1/ next

sudo zypper -v dup --allow-vendor-change

sudo zypper in patterns-xfce-xfce_basis xfce4-screenshooter mousepad ristretto xfce4-panel-plugin-sensors xfce4-panel-plugin-weather galculator thunar-plugin-archive

 

Я сподели това може ли да се инсталира с KWIN и как точно трябва да стане вярната манипулация. Благодаря.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Това е старичко, но в нета се намира и по-актуално (харесва ми как е казано "Preparing the Frankenstein")

 https://www.thelinuxrain.com/articles/tutorial-how-to-use-kwin-window-manager-with-xfce

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Още и:

https://www.linuxliteos.com/forums/tutorials/kwin-on-xfce-linux-lite-3-2/

Но:

WbF9IDb.png

И аз съм до тук.  :)

Не искам да слагам половината KDE5 в Xfce.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Във форума на Бънсенлабс има предложено как може да сменяш Боксовете, но те и почти всичките да ги сложиш, няма да костват и 1/10 от това. ;)

Filelight ми е фаворит за наличност по диска, но зарад него да сложа толкова много ненужност... - и си карам без него.

В това отношение подкрепям самодостатъчните appimages, krita е страхотно попадение, а не знам след време leafpad.appimage дали ще работи или ще трябва да си го инсталирам на ръка.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 12 минути, бат'начо написа:

Filelight ми е фаворит за наличност по диска, но зарад него да сложа толкова много ненужност... - и си карам без него.

:)

https://i.imgur.com/3AXatLQ.png

https://i.imgur.com/Mqp9ZDG.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Реално са 12.5 МБ :)  Цели 76.4 МБ след инсталация.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...